diff -u console-data-1.06/debian/sort-keymaps console-data-1.06/debian/sort-keymaps
--- console-data-1.06/debian/sort-keymaps
+++ console-data-1.06/debian/sort-keymaps
@@ -27,6 +27,19 @@
         lang=${file#list.}
 	echo -n $lang...
         unilang=$(grep "^$lang.*\\.UTF-8" /usr/share/i18n/SUPPORTED | sed -e 1q | sed -e 's/[@. ].*//' )
+	# The following languages do have a UTF-8 locale, but without .UTF-8 postfix
+	if [ -z "$unilang" ]; then
+	    case $lang in
+		gu|hi|ml|mr|pa|ta)
+			unilang=${lang}_IN ;;
+		bn)	unilang=bn_BD ;;
+		dz)	unilang=dz_BT ;;
+		km)	unilang=km_KH ;;
+		ne)	unilang=ne_NP ;;
+		vi)	unilang=vi_VN ;;
+		wo)	unilang=wo_SN ;;
+	    esac
+	fi
         if [ -z "$unilang" ]; then
             echo "Warning: lang $lang skipped because no UTF-8 variant found" 1>&2
         else
